/*
* control panel
*/

#control_panel {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 700px;
}
#control_panel a {
	display: block;
	text-decoration: none;
	width: 90px;
	height: 60px;
	padding-left: 80px;
	padding-top: 15px;
	font-weight: bold;
	color: #5E88B6;
}
#control_panel a:hover {
	color: #003570;
}
.clearer {
	clear: left;
}
.clearer_r {
	clear: right;
}
.clearfix {
	clear: both;
}
/*
* Global text styles
*/
a {
	color: #000099;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #996600;
}
.statement_link {
	text-decoration: underline;	
	color: #000099;
}
.statement_link:hover {
	color: #000000;
	text-decoration: none;
}
:focus {
	-moz-outline-style: none;
	outline: none;
}
h1, h2, h3 {
	color: #5E88B6;
	font-weight: normal;
}
h4, h5, h6 {
	color: #5E88B6;
}
h2 {
	margin: 0 0 5px 0;
	font-size: x-large;
}
li, blockquote, p, td, th, legend {
	font-size: 80%;
}
body {
	margin: 0px;

	background: url(../images/backend/menu_side.png) repeat-y;

	font-family: Helvetica, Arial, Verdana, sans-serif; /*Trebuchet MS,*/
}
ul {
	list-style: url(../images/backend/bullet.gif) none;
}

a img {
	border: 0;
}

/*
* form styles
*/
.textbold{font-weight: bold}
.aright{text-align: right;}
.aleft{text-align: left;}
.acenter{text-align: center;}

input {
	padding: 1px;
	border: 1px solid #666;
}
button.calIcon{background: url(../jscal2/src/calendar3.gif) 1px 2px no-repeat; border:none; width:21px; height:22px;}

.noborder {
	border: 0;
	margin: 0;
}

/*
* containers
*/


#allHolder {
	/* background: url(../images/backend/bodyback.png) repeat-x top; */	max-width: 100%;
}
#container {
	background: url(../images/backend/menu_bottom.png) no-repeat left bottom; display:inline;
}

#masthead {
	background: url(../images/backend/backend-header.jpg) no-repeat left top;
	height: 143px;
}
#logo {
	text-indent: -5000px; /* take the text off screen for users who can load the stylesheet */
	width: 311px;
	height: 66px;
	margin: 0;
	padding: 0;
	float: left;
	color: #FFF;
}
#logo a {
	display: block;
	width: 311px;
	height: 66px;
}

/*
* sub menu items
*/

#submenu {
	float: right;
	list-style: none;
	margin: 0;
	padding: 5px 50px 0 0;
}
.submenu_userid {
	color: black!important;
	text-decoration: none;
	display: block;
	margin: 0 0 0 20px;
	padding: 0 0 0 18px;
	font-weight: bold;
	}
.submenu_link {
	color: Purple!important;
	text-decoration: none;
	display: block;
	margin: 0 0 0 20px;
	padding: 0 0 0 18px;
	font-weight: bold;
}
.submenu_link:hover {
	color: #E8EEF6;
	text-decoration: underline;
}
#submenu li {
	float: left;
}
	.help {
		background: url(../images/backend/help.png) no-repeat left;
	}
	.logout {
		background: url(../images/backend/key_go.png) no-repeat left;
	}
	.frontend {
		background: url(../images/backend/frontend2.jpg) no-repeat left;
	}
	.userid {
		background: url(../images/backend/user.png) no-repeat left;
	}
/*
* logout lightbox
*/
#logout_list a {
	/* nothing here right now */
}

/*
* action menu
*/

#action_menu {
	width: 20%;
	margin-top: -35px;
	padding:35px 0; display:inline;
	background: url(../images/backend/menu_top.png) no-repeat left top;
	float: left;
}

#action_menu a {
	line-height: 15px;
	text-decoration: none;
	padding-left: 15px;
	color: #000;
	font-size: 13px;
	margin: 0;
	
}
#action_menu a:hover {
	color: #FF0000;
}

#action_menu a.print {
	background: url(../images/backend/print.png) no-repeat left 1px;
	padding-left: 25px;
}

#print a {
	line-height: 15px;
	text-decoration: none;
	padding-left: 15px;
	color: #000;
	font-size: 13px;
	margin: 0;
	
}
#print a:hover {
	color: #FF0000;
}

#print a.print {
	background: url(../images/backend/print.png) no-repeat left 1px;
	padding-left: 25px;
}


#action_menu #invprintli, #action_menu #invpayli, #invemailli,.edit {
	display: none; /* gets turned back to block for js aware browsers since this tool relies on js */
}
#action_menu li.menu_promo {
	background:none;
	text-align: right;
	font-size: 130%;
	font-style: italic;
	padding-right: 40px;
	line-height: 35px;
	list-style-image: none;
}

/*
* status_menu
*/
#status_menu {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 100px;
}
#status_menu li {
	float: left;
}
#status_menu li a {
	display: block;
	margin: 0;
	border: 1px solid #333;
	border-top: 0;
	text-decoration: none;
	text-align: center;
	background: #FFF;
	color: #000;
	font-size: small;
	line-height:150%;
	padding: 0 20px;
	font-weight: bold;
	float: left;
}
#status_menu li a:hover {
	background: #F6F6F6; /*#E8EEF6;*/
}
#tip {
	background: url(../images/backend/quote_bottom.png) no-repeat center bottom;
	clear: left;
	padding: 5px;
}
/*
*  main_content items
*/

#main_content {
	margin: 0; float:left; width:79%; display:inline;
	padding: 0; 
}
.stripe {
	width: 99%; /* 100% causes IE to caluculate borders wrong and give it strange clearing and floating */
	padding: 0; clear:both;
	border-collapse: collapse;
	margin: 0 auto 15px auto;
}
.stripe th, .close {
	color: #FFFFFF!important;
	background: url(../images/backend/stripe_title.gif);
	padding: 0;
	text-align: left;
	font-weight: bold;
	height:25px;
}
.stripe th, .stripe td {
	border-bottom: 1px solid #CCC;
	padding: 0 5px;
	height:22px;
}
.stripe tr.even td{
	background: #F6F6F6;
}
.stripe tr.ruled td{
	background: #E6EAFB; 
}

/*----{ qualified }----*/
.stripe tr.qualified td{
	font-weight:bold;
}
.stripe tr.qualified.red td,
.stripe tr.qualified.red td a{
	color:red;
	background:#ffeae8;
}
.stripe tr.qualified.orange td,
.stripe tr.qualified.orange td a{
	color:orange;
	background:#fff2d7;
}
.stripe tr.qualified.green td,
.stripe tr.qualified.green td a{
	color:green;
	background:#e0fde3;
}
.stripe tr.qualified.blue td,
.stripe tr.qualified.blue td a{
	color:blue;
	background:#e0eefd;
}

.stripe tr.qualified.red:hover td,
.stripe tr.qualified.orange:hover td,
.stripe tr.qualified.green:hover td,
.stripe tr.qualified.blue:hover td{
	color:black;
	color:rgba(0,0,0,0.9);
}
/*----{ end qualified }----*/

.stripe .line{
	height:1px;
}
.stripe p, .address p {
	margin: 0;
}
.stripe a {
	margin: 0;
	color: #333;
	text-decoration: none;
}
.stripe a:hover {
	text-decoration: underline;
}
.monthbreak {
	color: #FFF!important;
	font-weight: bold!important;
	background: #7EA0C5!important;
}
.editdelete, .tax_status {
	text-align: center;
	white-space: nowrap;
}
.clienteditdelete {
	white-space: nowrap;
	width: 100px;
}
/*
* footer styles
*/
#footer {
	border-top: 1px solid #CCC;
	text-align: right;
	color:#999;
	margin-top:25px;
	padding-top: 5px;
	clear: both;
}
#footer p {
	margin: 0;
	font-size: 80%;
}
.cName {
	font-weight: normal;
	font-size: 11px;
}
.error {
	color: #C00!important;
	font-weight: bold;
}
.download {
	line-height: 34px!important;
	padding: 0 20px 0 55px!important;
	background: url(../images/backend/download.png) no-repeat left!important;
}
#form #username, #form #password {
	width: 200px;
}

#form p {
	margin: 5px;
}

#form, .message, .work_description, #enterPayment, #emailInvoice, #invoice_note_form {
	border: 1px solid #CCC;
	background: #F6F6F6;
	padding: 10px;
	margin: 0;
}

#enterPayment label span, #newClientForm label span, #form label span, #clientcontact label span {
	display: block;
	float: left;
	width: 100px;
	margin: 0;
}

#newClientForm label, #form label {
	line-height: 150%;
}
.required {
	font-weight: bold;
	color: #333;
}
/*
* view styles
*/
.ViewHold {
	border: 1px solid #CCC;
	padding: 15px;
	margin: 0 0 1px 0;
/*	background: #fff url(/img/logo/logo.png) no-repeat right top;*/
}
.ViewHold .clear{
	clear:both;
}
.ViewHold #companyDetails {
	float: right;
}
.ViewHold hr {
	clear: right;
	background: #CCC;
	color: #CCC;
	height: 1px;
	border: 0;
}
#recipients {
	width: 200px;
	float: left;
	margin: 20px 15px 0 0;
}
#poweredby a {
	color: #CCC;
	text-decoration: underline;
}
#poweredby a:hover {
	text-decoration: underline;
}
#progressbox {
	border: 1px solid #CCC;
	background: #F6F6F6;
	padding: 10px;
	margin-bottom: 11px;
	font-size: 12px;
}

.boxdefault
{
font-family:arial,verdana;
font-size:10px;
display:block;
float:center;
cursor:pointer;
color:#00c;
text-decoration:none;
display:inline-block;
padding:1px 1px;
margin:0 1px 0 0;
text-align:center
height:1000px;
}

.text_gray{font-family:arial,verdana; font-size: 11px; font-weight: normal;}

.fieldname{
	color:#0000FF;
}
.font_table{
font-size:medium;}

.border_table			{ border:solid 0px #fff; border-collapse:collapse; }
	.border_table td	{ border-left:solid 1px #adbacc; border-right:solid 1px #adbacc; border-collapse:collapse; padding:5px; }
	.border_table_all			{ border:solid 0px #fff; border-collapse:collapse; }
	.border_table_all td	{ border:solid 1px #adbacc; border-collapse:collapse; padding:5px; }
	.title		{ text-align:center; font-weight:900; padding-bottom:10px; }

.border_left {border:none; border:1px solid #adbacc;}
.border_left td {border:0px solid;}
.border_left tr {border:0px solid;}

.linkpopup a, .linkpopup a:visited {color:#03F; text-decoration:none;}
.linkpopup a:hover {color:#03F; text-decoration:underline;}

#reg_separator{ border-top:#000000 solid 2px;}

.collapsible {
	background-color: #c1c0c0;
	color: #000;
	cursor: pointer;
	padding: 15px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 15px;
  }

  .active, .collapsible:hover {
	color: #999999;
  }
  .deposit_content, .withdrawal_content {
	  display: none;
  }
  .deposit_data, .withdrawal_data {
	margin-top: 10px;
  }
  .print_area a, .print_area input {
	padding: 5px 10px;
    border: 1px solid #666;
    background: none;
	position: relative;
	cursor: pointer;
  }

  .fixed_header {
	border-collapse: collapse;
	width: fit-content;
	overflow-x: auto;
	display: block;
	max-width: 100%;
	padding: 0;
    clear: both;
    margin: 0 auto 15px auto;
  }
  .fixed_header th, .fixed_header td {
    border-bottom: 1px solid #CCC;
    padding: 0 5px;
    height: 22px;
	}
  .fixed_header th {
  	border-bottom: 1px solid #CCC;
    padding: 0 5px;
	height: 22px;
    text-align: left;
    font-weight: bold;
  }

  .fixed_header tbody{
	display:block;
	overflow:auto;
	width:100%;
  }
  .fixed_header thead tr{
	display:block;
  }
  .fixed_header td {
	white-space: nowrap;
	border-bottom: none;
	color: rgb(20, 20, 20);
  }
  .fixed_header td:first-of-type, th:first-of-type {
	border-left: none;
  }
  .fixed_header td:last-of-type, th:last-of-type {
	border-right: none;
  }

  .btn_add_item_wrap {
	width: 49%;
    float: left;
    margin-right: 15px;
  }

  .btn_add_item {
	margin-top: 10px;
    display: block;
    float: right;
    border: 1px solid rgb(20, 20, 20);
	padding: 4px 6px;
  }

  .btn_add_item .btnAdd {
	border: none;
    cursor: pointer;
    padding: 4px 6px;
  }